Source: python-django-openstack-auth
Version: 2.4.2-1.el7~mos0
Binary:
  - python2-django-openstack-auth
Build_time: 2017-02-10-09-09-13
Code_project:
  django_openstack_auth: 67a8a8fd0e758a867352976add099c9c3dec9954
  django_openstack_auth-build: 87b63e24d8f8f11d5eafe8a113c7a463508601e7
